View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000533Ecere SDKidepublic2010-08-07 17:282013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000533: Adding the Ecere.epj to the workspace on a new project is b0rk3d
Descriptionbleh
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000326)
redj (administrator)
2010-08-07 19:35

fixed it. it was indeed very broken, work on two issues conflicted here to break this after I had tested it. :P

Added revision 155 to sdk\ide\src\ide.ec

- Issue History
Date Modified Username Field Change
2010-08-07 17:28 jerome New Issue
2010-08-07 17:28 jerome Status new => assigned
2010-08-07 17:28 jerome Assigned To => redj
2010-08-07 19:35 redj Status assigned => resolved
2010-08-07 19:35 redj Resolution open => fixed
2010-08-07 19:35 redj Note Added: 0000326
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker